<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ErrorLog Date="2009-09-30">
  <ErrorTime Value="8:48">
    <Method>GetPrimeKey</Method>
    <Parames>[tableName=Test;]</Parames>
    <ErrorMsg>连接未关闭。 连接的当前状态为正在连接。</ErrorMsg>
    <Trace>   在 System.Data.ProviderBase.DbConnectionBusy.OpenConnection(DbConnection outerConnection, DbConnectionFactory connectionFactory)
   在 System.Data.SqlClient.SqlConnection.Open()
   在 Winson.Framework.DBProviders.DBProvider.GetPrimeKey(String tableName) 位置 D:\程序代码\ASP.NET\MyProject\Winson.Framework\Winson.Framework Last Ver\Winson.Framework\DBProviders\DBProvider.cs:行号 442</Trace>
  </ErrorTime>
  <ErrorTime Value="8:48">
    <Method>GetPrimeKey</Method>
    <Parames>[]</Parames>
    <ErrorMsg>请确认所操作的表有主键字段！</ErrorMsg>
    <Trace>   在 Winson.EntityOP.Base.BaseOP.GetPrimeKey() 位置 D:\程序代码\ASP.NET\MyProject\Winson.Framework\Winson.Framework Last Ver\Winson.EntityOP\Base\BaseOP.cs:行号 119</Trace>
  </ErrorTime>
</ErrorLog>